/*
 Theme Name:   Unique Child
 Template:     unique
*/

@import url("../unique/style.css");

@font-face {
    font-family: 'rage_italicregular';
    src: url('fonts/rage_italic-webfont.eot');
    src: url('fonts/rage_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/rage_italic-webfont.woff') format('woff'),
         url('fonts/rage_italic-webfont.ttf') format('truetype'),
         url('fonts/rage_italic-webfont.svg#rage_italicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* =Theme customization starts here -------------------------------------------------------------- */

#main {
	padding: 40px 10px 0px !important;
}

#header {
	background-image: none !important;
}

.header-up-wrapper, #top-nav-wrapper, #top-nav-container, #top-nav {
	overflow: visible !important;
}
#top-nav {
	height: 25px;
}

.cycle {
	height: 380px !important;
}

.cycle-caption {
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
}

.cycle-caption h2.cycle-title {
	font-family: 'rage_italicregular';
	font-weight: normal;
	font-size: 42px;
	margin-bottom: 8px;
}

div.mailchimp_button {
	position: absolute;
	top: 0px;
	right: 0px;
	color: #fff;
	padding: 0px 15px;
	font-size: 12px;
	line-height: 37px;
	cursor: pointer;
	z-index: 10000;
}
div.mailchimp_button:hover {
	background: #62848d;
}

div#mailchimp {
	position: absolute;
	float: right;
	top: 37px;
	right: 0px;
	width: 300px;
	padding: 0px 10px 10px 10px;
	background: #a8c64a;
	overflow: hidden;
}

div#mailchimp p {
	float: left;
	display: block;
	width: 300px;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	line-height: 24px;
}

div#mailchimp label {
	float: left;
	padding: 5px;
	width: 90px;
	text-align: right;
}

div#mailchimp input {
	float: left;
	padding: 5px 10px;
	width: 200px;
	line-height: 24px;
}

div#mailchimp input.button {
	margin-left: 100px;
	padding: 0px;
	background: -webkit-linear-gradient(rgba(98,132,141,1), rgba(88,119,127,1)); /*Safari 5.1-6*/
	background: -o-linear-gradient(rgba(98,132,141,1), rgba(88,119,127,1)); /*Opera 11.1-12*/
	background: -moz-linear-gradient(rgba(98,132,141,1), rgba(88,119,127,1)); /*Fx 3.6-15*/
	background: linear-gradient(rgba(98,132,141,1), rgba(88,119,127,1)); /*Standard*/
	-moz-border-radius: 4px;
	border-radius: 4px;
	line-height: 24px;
}
div#mailchimp input.button:hover {
	background: -webkit-linear-gradient(rgba(88,119,127,1), rgba(88,119,127,1)); /*Safari 5.1-6*/
	background: -o-linear-gradient(rgba(88,119,127,1), rgba(88,119,127,1)); /*Opera 11.1-12*/
	background: -moz-linear-gradient(rgba(88,119,127,1), rgba(88,119,127,1)); /*Fx 3.6-15*/
	background: linear-gradient(rgba(88,119,127,1), rgba(88,119,127,1)); /*Standard*/
	color: #62848d;
}

p.tagline {
	font-family: "rage_italicregular";
	padding-top: 40px;
	font-size: 26px;
	color: #62848d;
}

li.right {
	float: right;
	margin: 0px 0px 0px 5px;
}

a.donate_button, a.donate_button:link, a.donate_button:visited, a.donate_button:hover {
	display: block;
	padding: 0px 15px;
	background: -webkit-linear-gradient(rgba(242,242,242,1), rgba(230,230,230,1)); /*Safari 5.1-6*/
	background: -o-linear-gradient(rgba(242,242,242,1), rgba(230,230,230,1)); /*Opera 11.1-12*/
	background: -moz-linear-gradient(rgba(242,242,242,1), rgba(230,230,230,1)); /*Fx 3.6-15*/
	background: linear-gradient(rgba(242,242,242,1), rgba(230,230,230,1)); /*Standard*/
	-moz-border-radius: 15px;
	border-radius: 15px;
	line-height: 30px;
	color: #62848d;
}

a.donate_button:hover { color: #a8c64a; }

.stunningtext {
	padding: 20px 20px 20px 20px;
	-moz-border-radius: 12px;
	border-radius: 12px;	
	font-size: 16px;
}
.stunningtext .stunningtext-title {
	padding-top: 0px;
}

body.home #header-down {
	padding: 0 0 0 0;
}

body.home #main {
	margin-top: 0px;
	padding: 10px 10px 20px 10px;
}

.service-1.grid_4 {
	margin-top: 20px;
	min-height: 590px;
}

.service-1.grid_4 .text, .service-1.grid_4 .button-wrapper a {
	font-size: 16px !important;
	line-height: 24px !important;
}

.service-1.grid_4 .button-wrapper a span.normal-button {
	background-color: #62848d !important;
}
.service-1.grid_4 .button-wrapper a span.normal-button:hover {
	background-color: #373737 !important;
}

.clients-wrapper {
	padding: 10px 0px 10px 0px;
}

.fullwidthfooter {
	width: 960px;
	margin: 0px auto 0px auto;
}

.widget {
	margin-bottom: 20px;
}

.sidebar .widget ul li, .sidebar .widget ul li a img {
	width: 280px;
	height: 123px;
	padding: 0px 10px 20px 0px;
	background: none;
	border-bottom: none;
}

.sidebar .testimonial.testi-widget {
	width: 240px;
	padding: 60px 20px 150px 20px !important;
	background: #f8f8f8 url(../unique/images/quotes-widget.png) 20px 40px no-repeat;
}

#footer-wrapper .testimonial.testi-widget {
	padding: 60px 20px 40px 20px !important;
	background: #62848d url(../unique/images/quotes-widget.png) 20px 40px no-repeat;
}

ul.portfolio-filter li {
	position: relative;
	float: left;
	padding: 0px 10px;
	z-index: 10000;
}

#load-portfolio a {
	margin: 0px;
}

ul.portfolio-filter li ul {
	position: absolute;
	top: 20px;
	left: 0px;
	display: none;
	list-style-type: none;
	padding: 4px 0px;
	margin: 10px 0px 0px 0px;
	background: #ffffff;
	border-top: dotted 1px #676767;
	border-bottom: dotted 1px #676767;


}

ul.portfolio-filter li ul li {
	display: block;
	border-left: none;
	padding: 0px 10px 0px 10px;
	white-space: nowrap;
}

#port-details span.sub-title {
	width: 190px;
}